/*
Theme Name: Baustellenkantine
Description: A Child Theme for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/*Header*/

.html_header_top.html_header_sticky #main {
	padding-top: 111px;
}

.logo img, .logo svg {
	max-width: 300px;
}
#header {
	background: #fff;
	border-bottom: 2px solid #97ce1d !important;
	padding: 8px 0px 10px;
	border-top: 2px solid #275e18 !important;
}

.av-main-nav > li > a {
	padding: 8px 20px;
	font-weight: 400;
	font-size: 19px;
	text-transform: uppercase;
}


.header-scrolled.header-scrolled-full .av-main-nav > li > a {
	padding: 2px 20px;
	font-weight: 400;
	font-size: 17px;
	text-transform: uppercase;
}


/*Slideshow*/


.avia-slideshow-arrows a::before {
	background: transparent;
}
.avia-caption-title {
	font-weight: 300;
	text-shadow: 1px 1px 6px rgba(140, 140, 140, 0.7);
	color: #fff !important;
}
#top .avia-slideshow-button.avia-color-light {
	padding: 13px 45px 13px 41px;
	background-color: #97ce1d;
	border: 1px solid #fff;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: .09em;
}
.slideshow_caption {
	width: 96%;
}
#top .avia-slideshow-button {
	margin-top: 0px;
}
#top .avia-slideshow-arrows a {
	font-size: 45px;
}

.slideshow_align_caption {
 	text-transform: uppercase;
}


/*Content*/


#top #wrap_all .custom-color-heading .av-special-heading-tag {
	font-weight: 600;
	text-transform: uppercase;
}

.full .container {
	max-width: 100%;
	padding: 0;
}

.av-special-heading.elegant-centered .av-special-heading-tag {
	text-transform: uppercase;
}

.js_active .toggler, .avia-admin-preview-container .toggler {
	cursor: crosshair;
	text-align: center;
}
.js_active .av-elegant-toggle .toggler, .avia-admin-preview-container .av-elegant-toggle .toggler {
	padding: 15px 55px 20px 35px;
	font-size: 16px;
}
.av-elegant-toggle .toggle_content {
	font-size: 18px;
}
.toggle_content.invers-color {
	color: #595741 !important;
	padding-bottom:45px;
}


h4 {
	font-size: 24px;
	margin-bottom: 20px;
}

.avia-button.avia-size-large {
	padding: 16px 30px 15px;
	font-size: 17px;
}


/*Referenzen*/


.tss-wrapper .tss-carousel11 .slick-center img {
	-webkit-transform: scale(1.1) !important;
	-moz-transform: scale(1.1) !important;
	-ms-transform: scale(1.1) !important;
	-o-transform: scale(1.1) !important;
	transform: scale(1.1) !important;
	opacity: 1 !important;
}

.tss-wrapper .tss-carousel11 .profile-img-wrapper img {
	width: auto !important;
	height: auto !important;
	display: inline-block;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-transform: scale(1) !important;
	-moz-transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	-o-transform: scale(1) !important;
	transform: scale(1) !important;
	margin: 0 auto;
	-webkit-transition: all 0.7s ease-out;
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
	opacity: 0.3;
	max-width: 228px !important;
	max-height: 150px !important;
}

.tss-wrapper .tss-carousel11 .profile-img-wrapper::before {
	content: "";
	background: none !important;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	right: 0;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
	height: 228px !important;
	width: 150px !important;
	margin: 0 auto;
	z-index: 5;
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.7s ease-out;
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
}

.tss-wrapper .tss-carousel11 .item-content-wrapper .item-content {
	font-style: normal !important;
	font-size: 18px;
	line-height: 1.6;
	padding-bottom: 14px;
	text-align: center;
}

.tss-wrapper a {
	color: #275e18 !important;
}

.tss-wrapper span.rt-slick-nav {
	top: -95% !important;
	color: #d2cfcf !important;
	background: none !important;
	font-size: 40px !important;
}
.tss-wrapper span.rt-slick-nav.rt-next {
	right: 0px;
}



/*Footer*/

.av_font_icon.av-icon-style-border .av-icon-char {
	border-width: 0px;
	color: #96ce1d;
}
.av_icon_caption {
	font-size: 18px;
	line-height: 1.4em;
	margin-top: 0px;
}

.sockettext {
	font-size: 15px;
	letter-spacing: .09em;
	text-transform: uppercase;
}
.sockettext a {
	text-decoration: none !important;
}

.right-border {
border-right: 1px solid #96ce1d !important;
}



.avia-cookiemessage-top-left, .avia-cookiemessage-bottom-left, .avia-cookiemessage-top-right, .avia-cookiemessage-bottom-right {
	width: 18% !important;
	border-radius:5px;
}
div.avia-cookie-consent p {
	background-color: #275e18;
	font-size: 16px;
	line-height: 1.4em;
	margin-bottom: 5px;
	padding: 15px 15px;
}



@media only screen and (max-width: 768px) {
	
.right-border {
border-right: none !important;
}
	
	
}



